/* =General
---------------------------------------- */
.content-blank {
	font-size:.812em;
	line-height:1.7em;
	text-align:left;
	}
.container {
	background:#fff url("/community-champions/images/body-top-bg.png") no-repeat 50% 0;
	}
	.container__inner {
		background:transparent url("/community-champions/images/body-bottom-bg.png") no-repeat 50% 100%;
		}
	.container__inner__layout {
		width:980px;
		margin:0 auto;
		font-size:.812em;
		line-height:1.7em;
		text-align:left;
		}

.header {
	background:transparent url("/community-champions/images/header.png") no-repeat 66px 35px;
	width:100%;
	float:left;
	position:relative;
	}
	.lik-to-persimmon {
		float:left;
		font-size:.923em;
		padding:3px 0 0;
		font-weight:bold;
		}
	.logo {
		float:right;		
		margin:0 4px 20px 0;
		}

	.house {
		position: relative;
		float:right;
		clear:right;
		width: 333px;
		height: 191px;
		border:6px solid #fff;
		margin: 34px 22px 0 0;
		   -moz-box-shadow:0 0 6px rgba(0,0,0,0.5);
		-webkit-box-shadow:0 0 6px rgba(0,0,0,0.5);
				box-shadow:0 0 6px rgba(0,0,0,0.5);		
		}
		.house iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
	.house-summary {
		position: relative;
		z-index: 1;
		clear:right;
		float:right;
		margin:10px 40px 0 0;
		font-size:1.077em;
		text-align:right;
		}
		.house-summary h3 {
			margin:0;
			font-size:1.357em;
			}
		.house-summary .small {font-size:.9em;}
	.notice	{
		background:#8cc24c;
		background:rgba(138,193,73,0.9);
		width:564px;
		padding:20px 10px 17px 19px;
		text-align:left;
		position:absolute;
		top:197px; left:20px;
		}
		.notice__title {
			color:#fff;
			font-family:"ClarendonBT-Roman",Georgia, "Times New Roman", Times, serif;
			font-size:1.7em;
			line-height:1.0em;
			letter-spacing: -0.5px;
			margin: 0 0 17px 0;
			}
			.notice .enlarged {font-size:1.5em; line-height:.9;}
			.notice .margin {margin-left:90px;}
		.notice__details {
			font-size: 1.0em;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			color: #5d5d5d;
			}
			.notice__details p {
				margin: 0 0 17px 0;
				line-height: 1.2em;
				}
		.notice .btn {
			background-color:#92d6e4;			
			margin:-10px 50px -45px 0;
			float:right;
			font-size: 21px;
			}

.b-nav {
	position:relative;
	float:left;
	width:100%;
	border-bottom:1px solid #0e6a4d;
	margin:-57px 0 0;
	padding:0;
	list-style:none;
	}
	.b-nav__item {		
		float:left;
		margin:0 11px 0 0;
		padding:9px 0 0 0;
		overflow:hidden;
		list-style:none;
		position:relative;		
		}
		.b-nav__item a {
			float:left;
			background:#fff;
			padding:7px 18px 10px 13px;
			color:#016e4f;
			font-family:"ClarendonBT-Roman",Georgia, "Times New Roman", Times, serif;
			font-weight:normal;
			font-size:1.34em;
			}
			.b-nav__item a:hover {
				color:#35566d;
				text-decoration:none;
				}
		.b-nav__item a.current {
			margin:-3px 0 0;
			padding:10px 21px 10px 16px;
			background:#01694a;
			color:#fff;			
			}


.content-primary {
	float:left;
	width:100%;
	min-height:400px;
	border-bottom:1px solid #fff;
	padding:0 0 20px;
	margin-top: -8px;
	}
.content-bottom {
	float:left;
	width:100%;
	padding:30px 0 90px;
	}
	.social-links {
		float:left;
		margin:0 0 0 0;
		}
	.social-links:nth-child(2){
		float: right;
		}
		.social-links__title {
			float:left;
			padding:0 16px 0 0;
			font-size:1.7em;
			line-height:normal;
			color:#5d5d5d;
			font-family:"ClarendonBT-Roman",Georgia, "Times New Roman", Times, serif;
			}
		.social-links__body {
			float:left;
			margin:0;
			/*padding:4px 0 0;*/
			min-width: 100px;
			display: inline-block;
			vertical-align: middle;
			margin-bottom: 7px;
			}
			.fb-like {width:46px!important}
			.social-links__body__icon {
				float:left;
				width:42px; height:41px;
				overflow:hidden;
				margin:-16px 9px -10px 0;
				text-indent:-9999em;
				background-color:#e8e9d9;
				background-image:url("/community-champions/images/sprite24.png");
				background-repeat:no-repeat;
				opacity:.6;
				-moz-opacity:.6; 
				filter:alpha(opacity=60);
				}
				.social-links__body__fb {
					width: 150px;
				}
				.social-links__body .twitter {background-position:3px -5px;}
				.social-links__body .facebook {background-position:-43px -5px;}
				.social-links__body .youtube {background-position:-244px -5px;}
				.social-links__body .instagram {background-position:-88px -5px;}
				.social-links__body .pinterest {background-position:-196px -5px;}
				.social-links__body__icon:last-child {
					margin-right: 0;
				}
			.social-links__body__icon:hover {
				opacity:1;
				-moz-opacity:1; 
				filter:alpha(opacity=100);
				}
			.footer-links{
				display: block;
				float:right;
				clear: right;
				margin-top: 10px;
				text-align: right;
			}
			.footer-links a {
				display: inline-block;
				margin: 0 0 0 20px;
				text-decoration:underline;
			}
			@media (max-width: 999px){
				.footer-links{
					float: left;
					text-align: left;
				}
				.footer-links a{
					margin: 0 20px 0;
				}
			}
				
.footer {
	margin:0 auto;	
	padding:0 40px 30px 0;
	width:940px;
	text-align:left;
	font-size:.687em;
	position:relative;
	top:-30px;
	}

#charity-list { margin-top: -57px; float: left; width: 980px; height: 0; overflow: hidden;  clear: both; }

/* Fuse8 link */
	#b-f8,.b-f8{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:12px!important;line-height:normal;text-align:left;}#b-f8__a,#b-f8__a:visited,.b-f8__a,.b-f8__a:visited{font-weight:400!important;text-transform:lowercase!important;text-decoration:none!important;letter-spacing:0;}.b-f8__i{width:38px;height:13px;overflow:hidden;display:inline-block;vertical-align:text-top;position:relative;}#b-f8__i__b,.b-f8__i__b{background-image:url(/community-champions/global/assets/modules/fuse8links/images/b-f8.png);position:absolute;left:0;top:0;width:38px;height:26px;text-indent:-9999px;}.b-f8_white #b-f8__i__b,.b-f8_white .b-f8__i__b{top:-13px;}.b-f8_black,.b-f8_black .b-f8__a,.b-f8_black .b-f8__a:hover,.b-f8_black .b-f8__a:visited{color:#000!important;}.b-f8_white,.b-f8_white .b-f8__a,.b-f8_white .b-f8__a:hover,.b-f8_white .b-f8__a:visited{color:#fff!important;}#b-f8_delete,.b-f8_delete{font-family:Verdana, Helvetica, sans-serif;font-style:normal;font-size:10px!important;line-height:normal;text-align:left;}.b-f8_delete .b-f8__i{width:42px;height:5px;top:5px;}.b-f8_delete #b-f8__i__b,.b-f8_delete .b-f8__i__b{background-image:url(/community-champions/global/assets/modules/fuse8links/images/b-delete_c.png);width:44px;}

.lik-t0o-persimmon {
	float: left;
}
/*media query*/
@media (max-width: 999px) {
	.container__charity {
		width: 100%;
	}
	.footer {
		width: 90%;
		margin: 0 auto;
	}
	.container__charity .container__inner {
		padding: 0 10px;
	}
	.container__charity .container__inner__layout {
		width: 100%;
		margin: 0 auto;
	}
	.container__charity .house {
		margin: 210px auto 20px;
		float: none;
		width: 100%;
		height: 0;
		/*padding-bottom: 57.35%;*/
	}
	.container__charity .notice {
		position: static;
		margin: 0 auto;
		margin-bottom: 130px;
	}
	.container__charity .house-summary {
		margin: 0;
		clear: none;
		float: none;
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -120px;
	}
	.container__charity .house-summary .btn {
		width: 200px;
		height: 50px;
		line-height: 50px;
		text-align: center;
	}
	.container__charity .b-nav {
		margin-top: -37px;
	}
	.container__charity .social-links {
		margin-bottom: 20px;
	}
	.container__charity .social-links__title {
		margin-bottom: 15px;
	}
}
@media (max-width: 999px) and (min-width: 593px) {
	.container__charity .house {
		width: 581px;
		height: 333px;
	}
}
@media (max-width: 760px) {
	.container__charity .lik-t0o-persimmon {
		float: none;
		text-align: center;
		margin-bottom: 140px;
	}
	.container__charity .logo {
		float: none;
		display: block;
		width: 306px;
		margin: 0 auto;
	}
	.container__charity .house {
		margin-top: 10px;
	}
	.container__charity .header {
		background-position: center 160px;
	}
}
@media (max-width: 640px) {
	.container__charity .house {
		margin: 0 auto 20px;
		float: none;
		width: 95%;
		height: 0;
		padding-bottom: 57.35%;
	}
	.container__charity .notice  {
		width: 88%;
	}
}
@media (max-width: 540px) {
	.container__charity .b-nav__item {
		display: block;
		width: 100%;
		float: none;
		margin: 0;
		padding: 0 0 9px 0;
	}
	.container__charity .b-nav__item a {
		width: 100%;
	}
}
@media (max-width: 351px) {
	.container__charity .logo {
		width: 100%;
	}
	.container__charity .logo img {
		width: 100%;
	}
	.header {
		background-size: 320px;
	}
}
@media (max-width: 850px) {
	.social-links {
		float: left;
		display: block;
		width: 100%;
	}
}